.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m4{transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m8{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.464000px;}
._2{width:1.632000px;}
._1{width:4.560000px;}
._3{width:479.858400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.800000px;}
.fs7{font-size:19.410800px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fs9{font-size:32.800000px;}
.fs8{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fsb{font-size:47.625600px;}
.fse{font-size:48.000000px;}
.fsc{font-size:57.400000px;}
.fsd{font-size:60.000000px;}
.fsa{font-size:72.545200px;}
.fs6{font-size:114.670000px;}
.fs1{font-size:124.448400px;}
.yd{bottom:-71.482151px;}
.y10{bottom:-38.835620px;}
.ya{bottom:2.598004px;}
.ye{bottom:12.506471px;}
.y3{bottom:17.069671px;}
.y15{bottom:27.567650px;}
.yb{bottom:34.510094px;}
.y1{bottom:35.425241px;}
.y0{bottom:58.108160px;}
.y1a{bottom:588.052753px;}
.y19{bottom:872.694775px;}
.yc{bottom:931.792824px;}
.yf{bottom:977.466294px;}
.y14{bottom:1076.762428px;}
.y12{bottom:1079.843528px;}
.y17{bottom:1096.120421px;}
.y18{bottom:1103.880937px;}
.y13{bottom:1105.579746px;}
.y16{bottom:1135.655846px;}
.y11{bottom:1150.255806px;}
.y2{bottom:1207.915963px;}
.y9{bottom:1210.647958px;}
.y8{bottom:1213.037684px;}
.y7{bottom:1232.407071px;}
.y6{bottom:1259.279702px;}
.y5{bottom:1274.091586px;}
.y4{bottom:1288.903470px;}
.h7{height:13.104000px;}
.hc{height:13.587560px;}
.h5{height:18.000000px;}
.h9{height:20.400000px;}
.hd{height:23.423327px;}
.he{height:25.059200px;}
.h6{height:30.000000px;}
.h2{height:33.000000px;}
.h11{height:35.909702px;}
.h14{height:36.000000px;}
.h12{height:43.279600px;}
.h13{height:45.000000px;}
.h8{height:45.217263px;}
.h10{height:52.035595px;}
.ha{height:70.051096px;}
.hf{height:79.068115px;}
.hb{height:80.269000px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h1{height:1255.591999px;}
.h0{height:1356.485994px;}
.w3{width:45.082817px;}
.w5{width:71.830800px;}
.w4{width:112.508791px;}
.w2{width:129.191530px;}
.w1{width:841.998627px;}
.w0{width:956.000000px;}
.x2{left:8.709388px;}
.x8{left:11.556460px;}
.x6{left:23.983858px;}
.x0{left:58.108160px;}
.xb{left:63.787264px;}
.xa{left:65.165225px;}
.x12{left:68.891895px;}
.x13{left:71.053974px;}
.xc{left:279.197630px;}
.xd{left:312.175036px;}
.xe{left:370.461166px;}
.xf{left:673.840677px;}
.x10{left:677.108407px;}
.x11{left:685.171768px;}
.x5{left:710.674186px;}
.x4{left:722.866645px;}
.x3{left:768.674789px;}
.x7{left:794.691749px;}
.x9{left:859.606767px;}
.x1{left:885.600939px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.856609pt;}
._2{width:0.954909pt;}
._1{width:2.668128pt;}
._3{width:280.772712pt;}
.fs4{font-size:9.829945pt;}
.fs7{font-size:11.357565pt;}
.fs2{font-size:14.042778pt;}
.fs5{font-size:15.915149pt;}
.fs9{font-size:19.191797pt;}
.fs8{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fsb{font-size:27.866489pt;}
.fse{font-size:28.085556pt;}
.fsc{font-size:33.585645pt;}
.fsd{font-size:35.106946pt;}
.fsa{font-size:42.447340pt;}
.fs6{font-size:67.095224pt;}
.fs1{font-size:72.816720pt;}
.yd{bottom:-41.825333pt;}
.y10{bottom:-22.723333pt;}
.ya{bottom:1.520133pt;}
.ye{bottom:7.317733pt;}
.y3{bottom:9.987733pt;}
.y15{bottom:16.130267pt;}
.yb{bottom:20.192400pt;}
.y1{bottom:20.727867pt;}
.y0{bottom:34.000000pt;}
.y1a{bottom:344.078933pt;}
.y19{bottom:510.627467pt;}
.yc{bottom:545.206667pt;}
.yf{bottom:571.930933pt;}
.y14{bottom:630.030667pt;}
.y12{bottom:631.833467pt;}
.y17{bottom:641.357333pt;}
.y18{bottom:645.898133pt;}
.y13{bottom:646.892133pt;}
.y16{bottom:664.490133pt;}
.y11{bottom:673.032800pt;}
.y2{bottom:706.770667pt;}
.y9{bottom:708.369200pt;}
.y8{bottom:709.767467pt;}
.y7{bottom:721.100800pt;}
.y6{bottom:736.824400pt;}
.y5{bottom:745.491067pt;}
.y4{bottom:754.157733pt;}
.h7{height:7.667357pt;}
.hc{height:7.950295pt;}
.h5{height:10.532084pt;}
.h9{height:11.936362pt;}
.hd{height:13.705358pt;}
.he{height:14.662533pt;}
.h6{height:17.553473pt;}
.h2{height:19.308820pt;}
.h11{height:21.011333pt;}
.h14{height:21.064167pt;}
.h12{height:25.323576pt;}
.h13{height:26.330209pt;}
.h8{height:26.457333pt;}
.h10{height:30.446847pt;}
.ha{height:40.988000pt;}
.hf{height:46.264000pt;}
.hb{height:46.966657pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h1{height:734.666667pt;}
.h0{height:793.701333pt;}
.w3{width:26.378667pt;}
.w5{width:42.029333pt;}
.w4{width:65.830667pt;}
.w2{width:75.592000pt;}
.w1{width:492.666667pt;}
.w0{width:559.370667pt;}
.x2{left:5.096000pt;}
.x8{left:6.761867pt;}
.x6{left:14.033333pt;}
.x0{left:34.000000pt;}
.xb{left:37.322933pt;}
.xa{left:38.129200pt;}
.x12{left:40.309733pt;}
.x13{left:41.574800pt;}
.xc{left:163.362933pt;}
.xd{left:182.658533pt;}
.xe{left:216.762667pt;}
.xf{left:394.274800pt;}
.x10{left:396.186800pt;}
.x11{left:400.904800pt;}
.x5{left:415.826667pt;}
.x4{left:422.960667pt;}
.x3{left:449.763733pt;}
.x7{left:464.986667pt;}
.x9{left:502.969467pt;}
.x1{left:518.179067pt;}
}
